@charset "utf-8";

/*リセットCSS
----------------------------------------------------------------*/

/* 要素 フォントサイズ・マージン・パディングをリセット */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-weight: normal;
	vertical-align: baseline;
	background: transparent;
}

/* 行の高=フォントサイズ */
body {
	line-height: 1;
}

/* 新規追加要素をブロック要素化 */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

/* ulのマーカー非表示 */
ol, ul {
	list-style: none;
}

/* 引用符の非表示 */
blockquote, q {
	quotes: none;
}

/* blockquote要素、q要素の前後にコンテンツ非表示 */
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* フォントサイズ　リセット フォントの縦方向 ベースライン揃え 点線削除 */
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	outline: none;
}

/* ins要素 デフォルトセット 色を変える場合はここで変更 */
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

/* mark要素 デフォルトセット 色やフォントスタイルを変える場合はここで変更 */
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

/* テキスト 打ち消し線 */
del {
	text-decoration: line-through;
}

/* IE　デフォルトで点線を下線表示設定　下線設定 マウスオーバー時 ヘルプカーソル表示可 */
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}

/*　隣接するセルのボーダーを重ねて表示　*/
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* 水平罫線デフォルトリセット */
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}

/* 縦方向の揃え 中央揃え */
input, select {
	vertical-align: middle;
}

/* 画像を縦に並べた時に余白0 */
img {
	vertical-align: top;
	font-size: 0;
	line-height: 0;
}

/*box-sizingを全ブラウザに対応*/
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.clearfix:after {
	overflow: hidden;
	visibility: hidden;
	height: 0;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
}

br {
	line-height: inherit;
}

/*iOSのとき角丸グラーションになるのをリセット*/
input[type="submit"] {
	-webkit-appearance: none;
	border-radius: 0;
}


/*基本設定
----------------------------------------------------------------*/
main {
	display: block;
}

table {
	width: 100%;
}

/* リンク */
a,
a * {
	-webkit-transition: opacity 0.6s ease;
	-moz-transition: opacity 0.6s ease;
	-o-transition: opacity 0.6s ease;
	transition: opacity 0.6s ease;
	text-decoration: none;
	font-size: inherit;
	font-weight: inherit;
	color: inherit;
	font-family: inherit;
	-webkit-backface-visibility: hidden;
	/* 追加 */
	backface-visibility: hidden;
	/* 追加 */
}

a:hover, a:active {
	text-decoration: none;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

img {
	max-width: 100%;
	height: auto;
}

/* 表示切り替え */
.sp-display {
	display: none;
}

.tb-display {
	display: none;
}

.pc-none {
	display: none;
}

@media screen and (max-width: 1079px) {
	.tb-display {
		display: block;
	}

	.pc-display {
		display: none;
	}

	.pc-none {
		display: block;
	}
}

@media screen and (max-width: 767px) {
	.sp-display {
		display: block;
	}

	.tb-display {
		display: none;
	}

	.pc-display {
		display: none;
	}

	.sp-none {
		display: none;
	}

	.pc-none {
		display: block;
	}
}

/* 配置 */
.f_left {
	float: left;
	text-align: center;
	line-height: 2;
}

.f_right {
	float: right;
	text-align: center;
	line-height: 2;
}

.leftOn {
	text-align: left;
}

.rightOn {
	text-align: right;
}

.centerOn {
	text-align: center;
}

/* 余白 */
.mb0 {
	margin-bottom: 0;
}

.mb10 {
	margin-bottom: 10px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb50 {
	margin-bottom: 50px;
}

.mb60 {
	margin-bottom: 60px;
}

.mb70 {
	margin-bottom: 70px;
}

.mb80 {
	margin-bottom: 80px;
}

.mb90 {
	margin-bottom: 90px;
}

.mb100 {
	margin-bottom: 100px;
}

.mb120 {
	margin-bottom: 120px;
}

.mb140 {
	margin-bottom: 140px;
}

.mr0 {
	margin-right: 0;
}

.mr20 {
	margin-right: 20px;
}

.mr30 {
	margin-right: 30px;
}

.mr40 {
	margin-right: 40px;
}

@media screen and (max-width:767px) {
	.mb30 {
		margin-bottom: calc(30px * 0.8);
	}

	.mb40 {
		margin-bottom: calc(40px * 0.7);
	}

	.mb50 {
		margin-bottom: calc(50px * 0.6);
	}

	.mb60 {
		margin-bottom: calc(60px * 0.6);
	}

	.mb70 {
		margin-bottom: calc(70px * 0.6);
	}

	.mb80 {
		margin-bottom: calc(80px * 0.6);
	}

	.mb90 {
		margin-bottom: calc(90px * 0.6);
	}

	.mb100 {
		margin-bottom: calc(100px * 0.6);
	}

	.mb120 {
		margin-bottom: calc(120px * 0.6);
	}

	.mb140 {
		margin-bottom: calc(140px * 0.6);
	}
}

/*  配置  */
.flex-nml {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}

.flex-btw {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.flex-cnt {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.flex-end {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.flex-around {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	-ms-flex-pack: distribute;
	justify-content: space-around;
}

.row-reverse {
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;
}

.items-start {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.items-center {
	-webkit-align-items: center;
	align-items: center;
}

.items-end {
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}

/*コンテンツ枠*/
.content-inr {
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

/*1000pxの枠*/
.inr-1000 {
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

@media screen and (max-width:1030px) {
	.content-inr {
		margin-right: 15px;
		margin-left: 15px;
	}
}

/*テキスト*/
html {
	font-size: 62.5%;
	-webkit-text-size-adjust: 100%;
}

body {
	font-family: 'Noto Sans JP', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo', 'ＭＳＰゴシック', 'MS PGothic', sans-serif;
	font-size: 1.6rem;
	color: #333;
	overflow-y: scroll;
	line-height: 1.7;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.5;
}

.inline-block {
	display: inline-block;
}

.inline {
	display: inline;
}

.txt-bold {
	font-weight: 700;
}

@media screen and (max-width:767px) {
	body {
		font-size: 1.4rem;
		line-height: 1.8;
	}
}

/*PC時中央寄せスマホ時左寄せテキスト*/
.sp-txtleft-cmn {
	text-align: center;
}

@media screen and (max-width: 428px) {
	.sp-txtleft-cmn {
		max-width: 100%;
		width: 100%;
		margin-right: auto;
		margin-left: auto;
		text-align: left;
	}
}

/**ネイティブCSS **/
strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

/*投稿画像二つ並びがあるとき*/
/*img*/
.aligncenter {
	display: block;
	margin: 0 auto;
}

.wp-caption.alignright,
.alignright {
	float: right;
	max-width: 48%;
	margin: 0 0 2% 2%;
}

.wp-caption.alignleft,
.alignleft {
	float: left;
	max-width: 48%;
	margin: 0 2% 2% 0;
}

.wp-caption,
img {
	height: auto;
	max-width: 100%;
}

/*clearfix*/
.clearfix {
	overflow: hidden;
	zoom: 1;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/*object-fit(cover)*/
.ojf-cover {
	position: relative;
	height: auto;
}

.ojf-cover:before {
	content: "";
	display: block;
	padding-top: 100%;
}

.ojf-cover img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}

/*object-fit(contain)*/
.ojf-contain {
	position: relative;
	height: auto;
}

.ojf-contain:before {
	content: "";
	display: block;
	padding-top: 100%;
}

.ojf-contain img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: contain;
	font-family: 'object-fit: contain;';
}